Bug 117353 - iiimf-*-devel do not require the respective package
iiimf-*-devel do not require the respective package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-03 00:28 EST by Leon Ho
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 20:04:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2004-03-03 00:28:51 EST
Description of problem:
iiimf-client-lib-devel/iimf-protocol-lib-devel do not require
iiimf-client-lib/iimf-protocol-lib respectively.

Version-Release number of selected component (if applicable):
11.4-21

How reproducible:
everytime

Actual results:
does not have requires iiimf-client-lib in iiimf-client-lib-devel section
does not have requires iiimf-protocol-lib in iiimf-protocol-lib-devel
section

Expected results:
have ie. Requires: iiimf-protocol-lib = %{epoch}:%{version}-%{release}

Additional info:
Comment 1 Yu Shao 2004-03-04 20:04:40 EST
will be fixed in next build im-sdk-11.4-23.

Note You need to log in before you can comment on or make changes to this bug.